.modal-info-cookies{
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 9999;
    background-color: white;
    color: #000;
    font-family: verdana, arial;
    font-size: 12px;
    text-align: start;
    display: none;
    width: 200px;
    min-height: 70px;
    max-width: 600px;
    width: 100%;
    box-shadow: 0px 0px 2px -1px rgba(0,0,0,0.75);
}

.modal-info-cookies .modal-cookie-janela{
    padding:15px;
    display: flex;
    align-items: flex-end;

}

.modal-info-cookies .modal-cookie-janela button{
    background-color: #E95B2A;
    color: #fff;
    font-size: 14px;
    font-family: Verdana, arial;
    padding: 10px;
    width: fit-content;
    margin-left: 10px;
}

@media (max-width:768px) {
    .modal-info-cookies{
        width: 90vw;
        left: 50%;
        transform: translateX(-50%);
    }
    .modal-info-cookies .modal-cookie-janela{
        flex-direction: column;
        align-items: center;
    }    
    .modal-info-cookies .modal-cookie-janela button{
        margin-top: 15px;
    }
}